## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <entName>

`<entName>` | (entity name) contains the full name of an entity, excluding the percent sign in the case of a parameter entity.
Attributes | Global attributes only

Example

    <entName>component.seq</entName>

Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description | Must be a valid name.
May contain | #PCDATA
May occur within |

Declaration

    <!ELEMENT entName %om.RO; (#PCDATA)>
    <!ATTLIST entName
          %a.global;>

See further | 27.3 Entity Documentation

Up: 35 Elements